@charset "utf-8";

.form-horizontal section {margin:0 !important;padding:0 !important;border:0 !important;}

/* Common */
.opt-tbl { width:100%; border-collapse:collapse; padding:0px; margin:0 0 15px; border:0px; border:1px solid #ddd; border-bottom:0px; background:#fff;} 
.opt-tbl th { width:120px; text-align:center; padding:8px 10px; border-bottom:1px solid #ddd; background:#fafafa; white-space:nowrap;}
.opt-tbl td { padding:8px 10px; border-bottom:1px solid #ddd;}
.bsk-tbl th { text-align:center; }
.bsk-tbl .well { margin:6px 0px !important; }
.bsk-tbl .well ul  { padding:0; padding-left:15px; margin:0; }
.bsk-tbl .well li  { font-size:12px; }
.item-img { display:inline-block; position:relative; overflow:hidden; text-align:center; }
.item-type { position:absolute; left:0; bottom:0; background: rgba(0, 0, 0, 0.7); width:100%; color: rgb(255,255,255); padding:3px; font-size:11px; letter-spacing:-1px; }
.addr-line { margin-bottom:7px; }
.radio-line label { margin-right:20px; line-height:24px; cursor:pointer; }
.radio-line label span { vertical-align:middle; }

#sod_frm_escrow { margin:0px; }
#sod_frm_escrow h2 { display:none; }
#sod_frm_escrow img { margin:0 auto 15px }

/* Personal List */
.ppay-container { overflow:hidden; margin-right:-15px; margin-bottom:15px; }
.ppay-box { background:#fff; text-align:center; margin-right:15px; margin-bottom:15px; border: 1px solid rgb(231, 231, 231); transition:0.3s linear; border-image: none; overflow: hidden; position: relative; cursor: default; }
.ppay-box h2 { margin: 0px; padding: 12px 15px 0px; color: rgb(51, 51, 51); font-size: 16px; font-weight: 500; text-align:center; }
.ppay-box p { margin:0px 0px 10px; padding:10px; }
.ppay-box .ppay-fa { padding: 20px 0px 10px; }
.ppay-box .ppay-fa i { color: rgb(97, 97, 97); font-size: 80px; }


/* Ä¿½ºÅÒ */
.lecture-info label { line-height:12px !important; font-weight: normal; cursor: pointer; }
.lecture-info .profile .photo { margin-right:12px; }
.lecture-info .profile .photo img { width:100px; height:100px; border-radius: 50%; border:0; }
.lecture-info .profile .photo i { width:100px; height:100px; font-size:50px; padding:25px 0px 0px; text-align:center; background:#ddd; color:#fff; border-radius: 50%; }
.lecture-info .profile h3 { font-size:18px; line-height:32px; padding:0px; margin:0px; letter-spacing:-1px; display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }

/* List */
table.list-tbl { 
	border-bottom: 0px solid #ddd; margin-bottom:10px; 
}
table.list-tbl th { 
	clear:both; height:43px; background: url('./img/head.gif') repeat-x !important;  font-weight:bold; font-size:12px; color:#333; border:0px; padding:0px !important; margin:0px !important; text-align:center; white-space:nowrap; vertical-align:middle !important;
}
table.list-tbl th a { 
	text-decoration:none; color:#333; 
}
table.list-tbl th a:hover, table.bo-list th a:focus, table.bo-list th a:active { 
	color:#000; 
}
table.list-tbl td { 
	vertical-align:middle !important;
}
table.list-tbl small { 
	color: orangered; font-size: 10px; font-weight:bold; font-family:verdana; letter-spacing:-1px; 
}
table.list-tbl .list-now { 
	background: #fafafa; 
}
table.list-tbl .list-subject { 
	text-align:left !important;
}
table.list-tbl .list-subject a { 
	display:block;
}
table.list-tbl .list-subject.now { 
	font-weight:bold !important; 
}
table.list-tbl .list-cate { 
	margin-top:4px; font-weight:normal; white-space:nowrap !important;
}
table.list-tbl .list-none { 
	padding:80px 0px; 
}
table.list-tbl i.img-fa { 
	width:40px; height:40px; padding:10px 0px 0px; font-size:20px; text-align:center; color:#aaa; 
}


/* Event */
.sev_himg { margin-bottom:15px; }
.sev_timg { margin-bottom:15px; }

/* Width */
table.list-tbl .wh-40 { width:40px; }
table.list-tbl .wh-50 { width:50px; }
table.list-tbl .wh-60 { width:60px; }
table.list-tbl .wh-80 { width:80px; }
table.list-tbl .wh-90 { width:90px; }
table.list-tbl .wh-100 { width:100px; }
table.list-tbl .wh-120 { width:120px; }
table.list-tbl .wh-130 { width:130px; }
table.list-tbl .wh-140 { width:140px; }
table.list-tbl .wh-150 { width:150px; }